/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#acc-wrapper {
	width: 520px;
	margin-bottom:60px;
	}

.accordionButton {	
	width: 520px;
	height:48px;
	margin-bottom:10px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 5px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 5px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 5px; 
	}
	
.accordionContent {	
	width: 520px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	margin-bottom:5px;
	border-bottom: 1px dotted #7d858b;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #f6f6f6;
	font-weight:bold;
	}
	
.over {
	background: #f6f6f6;
	}